var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/media/[id]/route.js")
R.c("server/chunks/[externals]__0.eyh5m._.js")
R.c("server/chunks/[root-of-the-server]__0v8bdq7._.js")
R.c("server/chunks/_10ix6~s._.js")
R.c("server/chunks/_next-internal_server_app_media_[id]_route_actions_0f743da.js")
R.m(26376)
module.exports=R.m(26376).exports
